GDB (xrefs)

Public Attributes | List of all members
name_info Struct Reference

## Public Attributes
struct symbol * | sym
struct minimal_symbol * | msym
const struct block * | block
struct stoken | stoken

## Detailed Description

Definition at line 88 of file ada-exp.c.

## Member Data Documentation

## ◆ block

const struct block* name_info::block

Definition at line 91 of file ada-exp.c.

## ◆ msym

struct minimal_symbol* name_info::msym

Definition at line 90 of file ada-exp.c.

## ◆ stoken

struct stoken name_info::stoken

Definition at line 92 of file ada-exp.c.

## ◆ sym

struct symbol* name_info::sym

Definition at line 89 of file ada-exp.c.

Referenced by gdb.FrameDecorator.SymValueWrapper::__init__(), and gdb.FrameDecorator.SymValueWrapper::symbol().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ada-exp.c